# Readouts:
* 140722_1: (VexRiscV, wrong header settings (730 instead of 1460 entries), massive data loss between interrupts (from BIOS' main() on))
* 140722_2: (VexRiscV, 1460 Queue Entries, INT at half queue len. Marked block ends. 3 Blocks, from BIOS main() on)
* 200722_1: (VexRiscV, BIOS boot, 1460 queue entries, int at half len, probably NO missed entries/blocks. Mark Block ends on, record duration: 9 blocks)
* 210722_1: (VexRiscV, BIOS boot, 1460 queue entries, No missed entries after first (mentioned in line 1), Mar Block ends on, record duration: 4502 Blocks. Call was: "py gen.py basys3 --build --l2-size 0 --integrated-main-ram-size 41384 --integrated-rom-size=64000 --integrated-sram-size=10000 --uart-baudrate 999000")
* 220722_1: (VexRiscV, BIOS boot, 1460 queue entries, No missed entries after first (mentioned in line 1), Mar Block ends on, record duration: 8960 Blocks. Call was: "py gen.py basys3 --build --l2-size 0 --integrated-main-ram-size 41384 --integrated-rom-size=64000 --integrated-sram-size=10000 --uart-baudrate 5000000")